@charset "utf-8";
/*共通*/
*, *::before, *::after {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}
#wrapper {
	font-family: 'Noto Sans JP', sans-serif;
}
html {
	scroll-behavior: smooth;
}
a:hover img {
	opacity: 0.8;
	filter: progid:DXImageTransform.Microsoft.Alpha(Enabled=1, Style=0, Opacity=80);
}
.red {
	color: #ff0000;
}
.small {
	font-size: .8em;
}
article img {
	width: 100%;
}
/*ボタン*/
.Btn a {
	margin: .8em 0 0 0;
	color: #fff;
	text-align: center;
	position: relative;
	display: block;
	font-weight: 700;
	padding: .5em .8em .5em .1em;
	background: #0148a0;
	border-radius: 5px;
	font-size: 1.3em;
	margin-top: 2em;
}
.Btn a::after {
	content: "";
	border-top: solid 2px;
	border-right: solid 2px;
	width: 9px;
	height: 9px;
	position: absolute;
	top: 50%;
	right: 23px;
	translate: 80% -50%;
	transform: rotate(45deg);
	transition: all .2s;
}
.Btn a:hover::after {
	translate: 140% -50%;
}
@media screen and (max-width: 759.9px) {
	.spnone {
		display: none !important;
	}
	article {
		font-size: 14px;
		line-height: 1.5;
	}
	/*メインビジュアル*/
	.titlePc {
		display: none !important;
	}
	/*↓↓削除不可*/
	#wrapper {
		line-height: 1.4;
	}
	#dirPathBlock, #anchorLinkBlock {
		font-size: 10px;
		margin: 1% 1% 0 1%;
	}
	#dirPathBlock p, #anchorLinkBlock a {
		font-size: 12px;
	}
	h1 {
		font-size: 12px;
		margin: 0 1%;
	}
	.inner {
		width: 98%;
		margin: 0 1%;
		/*padding: 5% 0;*/
		padding: 0 0 5%;
	}
	/*↑↑削除不可*/
}
/*760px以上*/
@media screen and (min-width: 760px), print {
	.pcnone {
		display: none !important;
	}
	article {
		line-height: 1.6;
		font-size: 16px;
	}
	/*メインビジュアル*/
	.titleSp {
		display: none !important;
	}
	/*↓↓削除不可*/
	#wrapper {
		line-height: 1.231;
	}
	#dirPathBlock, h1, .iframe_end-content_gadget, #anchorLinkBlock {
		width: 100%;
		max-width: 970px;
		min-width: 760px;
		margin: auto;
	}
	/*panlist&back*/
	#dirPathBlock, #anchorLinkBlock {
		width: 100%;
		margin: 10px auto;
		display: block;
		font-size: 12px;
	}
	#dirPathBlock p, #anchorLinkBlock a {
		font-size: 12px;
	}
	h1 {
		font-size: 14px;
		width: auto;
		max-width: 970px;
		margin: 0 auto 5px;
	}
	.inner {
		width: 100%;
		max-width: 970px;
		min-width: 760px;
		margin: auto;
		/*padding: 25px 0;*/
		padding: 0 0 25px;
	}
	/*↑↑削除不可*/
}